
Sound Data Management Training - Feature #517
Feature # 466 (New): WP1 Training material design
Feature # 470 (New): WP1.4 Post-Graduate Course Material

WP1.4a Draft Postgraduate Materials
2012-09-26 12:03 PM - Steve Welburn

Status: New Start date: 2012-09-01
Priority: Normal Due date: 2012-11-30
Assignee: Steve Welburn % Done: 20%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 2012-09-26 12:04 PM - Steve Welburn
- Assignee set to Steve Welburn

#2 - 2012-09-26 12:05 PM - Steve Welburn
- Subject changed from Draft Postgraduate Materials to WP1.4a Draft Postgraduate Materials

#3 - 2012-09-26 12:10 PM - Steve Welburn
- Due date changed from 2012-09-30 to 2012-10-31
- Start date changed from 2012-07-01 to 2012-08-01

#4 - 2012-09-26 01:15 PM - Steve Welburn
- % Done changed from 0 to 50

#5 - 2012-09-26 01:32 PM - Steve Welburn
- Due date changed from 2012-10-31 to 2012-11-30
- Start date changed from 2012-08-01 to 2012-09-01

#6 - 2012-09-26 01:42 PM - Steve Welburn
- % Done changed from 50 to 20
